<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppUserMark{
	public static $appName = '文章收藏记录';

	public static function Jud(){
		return false;
	}

	public static function InfoSysBox1($IS_isUserMark){
		return Adm::PluDefItem(self::$appName, '会员收藏文章按钮');
	}

	public static function NewsShowBtn($isUserMark, $webPathPart, $mode='pc'){

	}

	public static function UcMenu($mode='pc'){

	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function NewsJs($infoID, $mode='pc'){

	}

	public static function Deal($mode='pc'){

	}

	public static function Del($mode='pc'){

	}
}
?>